VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages

### - c -

- cal : TestToneProcessor
- calx : TestToneProcessor
- car : DX10Processor::VOICE
- car0 : TalkBoxProcessor
- car1 : TalkBoxProcessor
- catt : DX10Processor::VOICE , DX10Processor
- cdec : DX10Processor::VOICE , DX10Processor
- cdep : PianoProcessor
- cent : JX10Processor
- cenv : DX10Processor::VOICE
- chp : LeslieProcessor
- cid : ControllerWithUI , ProcessorWithUIController , PitchNamesController , PitchNamesProcessor , Controller , Processor
- clip : ComboProcessor
- clp : DegradeProcessor , LeslieProcessor
- cmax : PianoProcessor
- comb : PianoProcessor
- controllerEvents : Processor
- Corr : SpecMeterProcessor
- corr : SpecMeterProcessor
- count : LogEvent
- counter : SpecMeterProcessor
- cpos : PianoProcessor
- crel : DX10Processor
- currentGainValue : Plug
- currentLPFreq : Voice< SamplePrecision >
- currentLPQ : Voice< SamplePrecision >
- currentNoiseVolume : Voice< SamplePrecision >
- currentPanningLeft : Voice< SamplePrecision >
- currentPanningRight : Voice< SamplePrecision >
- currentProcessMode : AGain
- currentProgram : Plug , PianoProcessor , DX10Processor , EPianoProcessor , JX10Processor
- currentSinusDetune : Voice< SamplePrecision >
- currentSinusF : Voice< SamplePrecision >
- currentSinusVolume : Voice< SamplePrecision >
- currentSquareVolume : Voice< SamplePrecision >
- currentTriangleF : Voice< SamplePrecision >
- currentTriangleSlope : Voice< SamplePrecision >
- currentTriangleVolume : Voice< SamplePrecision >
- currentVolume : Voice< SamplePrecision >
- customTestComponentPath : Validator::ModuleTestConfig

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.